package com.arms.api.bbs.model.enums;

public enum PostType {
	POST,REPLY;

	public void checkPostType(){
		if(!this.equals(PostType.POST)){
			throw new IllegalArgumentException("게시글이 아닙니다.");
		}
	}
}
